Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## griffon.core
[Java] Interface MVCClosure

    public interface MVCClosure

An specialized closure for working with MVC members.

Authors:
  Andres Almiray

Since:
  0.9.3

Method Summary
`void` | `call(M model, Object view, C controller)` Executes this closure

Method Detail

### call

    public void call(M model, Object view, C controller)

  Executes this closure

  Parameters:
    `model` - the Model member of the group
    `view` - the View member of the group
    `controller` - the Controller member of the group

Groovy Documentation